Table of Contents

Module: trp | Twisted-0.19.0/twisted/web/trp.py
--- | ---
I contain ResourceUnpickler, which will unpickle any python object named with the file extension .trp.
Imported modules |
--- | ---
import os from pickle import Unpickler import sys from twisted.python.components import implements, getAdapter from twisted.web.resource import IResource
Functions |
ResourceUnpickler
| ResourceUnpickler
    ResourceUnpickler ( path )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0